Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Thu, 26 Apr 2012 17:26:29 +0300
From: Mesut Can Gürle <mesutcang@...il.com>
To: owl-dev@...ts.openwall.com
Subject: new gcc and packages

Hello,

I packaged new gcc(4.7.0). I updated the patch and applied Solar Designer's
recommended patch. I use new gcc (4.7.0) and try to make buildworld.


Failing packages for both x86_64 and i686 :

-kernel

This issue is talked on http://gcc.gnu.org/bugzilla/show_bug.cgi?id=50876.
They provide a patch for this. But first the patch must be confirmed.

-nmap

Needs OpenSSL 0.9.8 or later for SHA-256 support. Default OpenSSL on
Openwall is 0.9.7. But when I use OpenSSL in the cvs, nmap is successfully
built.


All packages (except kernel) can be built when dependencies are matched.



All related files can be accessible from http://mesutcang.net23.net/owl/gcc.





-- 
Best regards,
Mesut Can Gürle

[ CONTENT OF TYPE text/html SKIPPED ]

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ